Flash Player Güncelleme


(Hasan ŞAHİN) #41

Dosya isminde hata var ondan komutlar çalışmıyor. Dosya ismi “libpepflashplayer.so” olması gerekiyor. :ok_hand:

sudo cp libflashplayer.so /usr/lib/flashplugin-nonfree/
sudo cp -r usr/* /usr
sudo cp libflashplayer.so /usr/lib/mozilla/plugins/


(𝗄𝖺𝖺𝗇) #42

Belirtilen linkteki adresi firefoxdan açınız, firefox için, chrome ile açarsanız chrome için gerekli olan dosyayı indiriyor.


(Ramazan Mert Özkılıç) #43

hocam chromium için nasıl yüklerim acaba videolarda sürekli eklenti desteklenmiyor hatası var izleyemiyorum


(Cüneyt Ulusoy) #44

Hangi sitenin videolarında? Chromiumu depodan yükledikten sonra bir sorunla karşılaşmadık youtube, mynet, izlesene, trtcocuk sitelerinde denendi. Opera için önerilen yöntemi kullanabilirsiniz;


(Ramazan Mert Özkılıç) #45

anladım hocam şöyle problemlerle de karşılaştım riot games’in web saydasından league of legends indirmek istedim ama ne kadar uğraşsamda hiç bir tarayıcı indirme butonunu yüklemedi windows bir bilgisayardan sorunsuzca görebiliyorum bastığımda iniyor ancak pardusta denediğimde chromium olsun mozzilla olsun gözükmüyor yine flash player’la alakalı olduğunu düşünüyorum


(Yusuf Örtimür) #46

Daha ilk komudu yazerken hata verdi.

yusuf@pardus-HpPavilion:~/Masaüstü/flash_player_ppapi_linux.x86_64$ sudo cp libflashplayer.so /usr/lib/flashplugin-nonfree/
[sudo] password for yusuf: 
cp: 'libflashplayer.so' durumlanamadı: Böyle bir dosya ya da dizin yok
yusuf@pardus-HpPavilion:~/Masaüstü/flash_player_ppapi_linux.x86_64$

(Cüneyt Ulusoy) #47

ppapi ibaresini gördüğümden Firefox’tan farklı bir tarayıcı kullandığınızı anlıyorum. Hangi tarayıcıdan indirdiniz hangi tarayıcı için kullanacaksınız?


(Yusuf Örtimür) #48

chromium pardus mağazadan indirdim


(Cüneyt Ulusoy) #49

İlk mesajdaki Opera için olan çözümü dener misiniz?

Olmaz ise bir de şunu deneyiniz;

Aşağıdaki linkten pepperflash paketini indirip kurarak dener misiniz?

pepperflash

Dosyayı indirdiğiniz dizinde sudo dpkg -i pepperflashplugin-nonfree_1.8.1+deb8u1_amd64.deb komutunu uygulayınız.

Bağımlılık hatası alırsanız sudo apt-get -f install komutunu uygulayınız.


(Yusuf Örtimür) #50

İlkini denedim hata almadım ancak chromium da hata alıyorum. Ekrana tıklayıp site ayarlarından izin verdiğim halde aynı.
Ekran%20g%C3%B6r%C3%BCnt%C3%BCs%C3%BC_2018-09-10_16-18-53
Ekran%20g%C3%B6r%C3%BCnt%C3%BCs%C3%BC_2018-09-10_16-18-20


(Cüneyt Ulusoy) #51

sudo apt-get purge --remove pepperflashplugin-nonfree

chromiumu kapatıp açtıktan sonra flash izin veriniz.

Ekran%20g%C3%B6r%C3%BCnt%C3%BCs%C3%BC_2018-09-10_17-23-25


(Yusuf Örtimür) #52

Ekran%20g%C3%B6r%C3%BCnt%C3%BCs%C3%BC_2018-09-10_19-36-20


(Cüneyt Ulusoy) #53

Arka planda çalışan paketler, Pardus mağaza, synaptic uygulamaları açıksa kapatıp daha sonra deneyiniz


(Yusuf Örtimür) #54

Şu anda da güncelle diyor. Nasıl güncelliyeceğim peki.


(Mertcan çakmakçı) #57

Pardus 17.3 kullanıyorum mesela radyo dinlemek istiyorum ve sanırım flash player gerekiyor ne yaptıysam izin verdiysem de dinleyemedim ne şarkı ne radyo… yardımlarınızı bekliyorum.


(𝗄𝖺𝖺𝗇) #58

Hangi siteyi kullanıyorsunuz?


(Mertcan çakmakçı) #59

Google’a Ornegin A radyosunu dinle yaziyorum cikan her radyo dinleme sitesine girdim olmadi sanirim flash player yükleyemedim.